/*
Theme Name: SOCAR Child Theme
Theme URI: https://www.ceylonthemes.com/product/wordpress-storefront-theme/
Template: business-store
Author: James Aikens
Author URI: https://southpawfox.com/
Description: This is a custom theme for the SOCAR Chemical Company located in Greenville, SC.
Tags: blog,e-commerce,theme-options,full-width-template,portfolio,one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.0.1619030573
Updated: 2021-04-21 14:42:53

*/

.aligncenter {
    font-family: belleza !important;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border: 1px solid #7b071e !important;
    font-family: belleza !important;
}
.navigation-top a {
    font-size: 18px !important;
    text-transform: capitalize !important;
    font-family: belleza !important;
}
.main-navigation ul ul a {
    background-color: white !important;
    color: #7b071e !important;
}
.site-title {
    font-size: 26px;
    text-shadow: 3px 3px #ccc;
}
.site-description {
    font-size: 14px;
    text-shadow: 3px 3px #ddd;
}
.custom-logo-link {
    filter: drop-shadow(3px 3px #ddd);
}
.entry-content a img:hover, .comment-content a img:hover, .widget a img:hover {
    -moz-box-shadow: 0 0 0 3px #7b071e;
    -webkit-box-shadow: 0 0 0 3px #7b071e;
    -o-box-shadow: 0 0 0 3px #7b071e;
    box-shadow: 0 0 0 3px #7b071e;
}
.sub-header {
    overflow: hidden !important;
    background-position: center bottom !important;
    background-size: cover !important;
}
.sub-header .sectionoverlay {
    background-repeat: none !important;
    background-size: cover !important;
}
.mimi-header-social-icon {
    display: none;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: white !important;
    font-family: belleza !important;
}
.woocommerce .quantity .qty {
    border-color: #7b071e !important;
    font-family: belleza !important;
}
.cart-contents-price {
    font-size: 18px !important;
}
.woocommerce .woocommerce-breadcrumb {
    color: red !important;
}
button.search-submit {
    background-color: #7b071e;
}
.sub-header-inner.sectionoverlay {
    text-transform: capitalize;
    font-family: belleza;
    text-shadow: 3px 3px #000;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
ul.contact-list-top {
    font-size: 20px !important;
    font-family: belleza;
}
.entry-content ul li {
    font-size: 16px !important;
    font-family: belleza !important;
}
#sticky-nav {
    background-color: #7b071e !important;
}
a:hover {
    background-color: black !important;
}
.product_meta {
    font-size: 18px;
    border-color: #7b071e !important;
    font-family: belleza;
}
#pa_size {
    font-size: 18px;
    border-color: #7b071e !important;
    font-family: belleza;
}
.button.single_add_to_cart_button.button.alt {
    background-color: #7b071e !important;
}
.woocommerce-tabs ul.tabs {
    font-family: belleza;
}
.woocommerce-variation-price {
    font-size: 22px;
    font-family: belleza;
}
.button.single_add_to_cart_button.button.alt:hover {
    background-color: white !important;
    color: #7b071e !important;
}
#sticky-nav:hover {
    background-color: #7b071e !important;
}
.cart-contents-count {
    background-color: #7b071e;
}
a#myBtn {
    background-color: #7b071e;
}
.search-field {
    font-family: belleza;
}
.wp-block-button__link.add_to_cart_button {
    background-color: #7b071e !important;
}
.wp-block-button__link.add_to_cart_button:hover {
    background-color: white !important;
    color: #7b071e !important;
}
.wc-block-grid__product-title:hover {
    color: #7b071e !important;
}
.entry-content a:hover {
    background-color: #7b071e !important;
    color: white;
}
.nf-form-content input[type=button] {
    background-color: #7b071e !important;
}
.nf-form-content input[type=button]:hover {
    background-color: white !important;
    color: #7b071e !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #7b071e !important;
    font-family: belleza !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: white !important;
    color: #7b071e !important;
}
select.orderby {
    font-family: belleza;
}
a#scroll-btn.scroll-top {
    background-color: #7b071e !important;
}
section#categories-3.widget.widget_categories h2.widget-title {
    border-bottom: 2px solid #7b071e;
}
section#archives-3.widget.widget_archive h2.widget-title {
    border-bottom: 2px solid #7b071e;
}
input[type="search"] {
    border-bottom-color: #7b071e !important;
    border-top-color: #7b071e !important;
    border-right-color: #7b071e !important;
    border-left-color: #7b071e !important;
}
select.category-items, input#text-search {
    font-family: belleza;
}
.entry-content a:visited {
    background-color: transparent !important;
    color: #7b071e;
}
.entry-content a:active {
    background-color: transparent !important;
    color: #7b071e;
}
input#coupon_code.input-text {
    font-family: belleza;
}
.wc-block-featured-product__link
.wp-block-button.aligncenter
.wp-block-button__link {
    background-color: #7b071e !important;
    color: white !important;
}
.wc-block-featured-product__link
.wp-block-button.aligncenter
.wp-block-button__link:hover {
    background-color: white !important;
    color: #7b071e !important;
}
.wp-block-button__link {
    color: white !important;
}
.woocommerce-Price-amount.amount {
    font-family: belleza !important;
}
.woocommerce-info {
    font-family: belleza !important;
    border-top-color: #7b071e !important;
}
.woocommerce-info::before {
    color: #7b071e !important;
}
.woocommerce-message {
    border-top-color: #7b071e !important;
}
.woocommerce-breadcrumb a {
    color: black !important;
}
.main-navigation ul ul a:hover {
    background-color: #7b071e !important;
    color: white !important;
}
section#categories-3.widget.widget_categories ul :hover {
    background-color: #7b071e !important;
    color: white !important;
}
section#archives-3.widget.widget_archive ul :hover {
    background-color: #7b071e !important;
    color: white !important;
}
section#text-4.widget.widget_text p {
    font-size: 14px;
}
.cart-top :hover {
    font-size: 22px;
    background-color: white !important;
    color: #7b071e !important;
}
.woocommerce-breadcrumb a:hover {
    background-color: #7b071e !important;
    color: white !important;
}
.posted_in a:hover {
    background-color: #7b071e !important;
    color: white !important;
}
